» Ubuntu » Пакеты

Error

two or more packages specified (gnokii precise)